<Application xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>
  <VisualElements
      ShowNameOnSquare150x150Logo='on'
      Square150x150Logo='3DTextCommander-512.png'
      Square70x70Logo='3DTextCommander-70.png'
      ForegroundText='dark'
      BackgroundColor='#72CCFE'/>
</Application>
